## f-prot-installer 0.5.11

=== debian/changelog ===
f-prot-installer (0.5.11) unstable; urgency=low

  * Include updated Danish debconf templates translation, thanks to Morten
    Brix Pedersen (closes: #243075)
  * Include French debconf templates translation", thanks to Christian
    Perrier (Closes: #244047).
  * Update README.Debian: Change /etc/mailscanner to /etc/MailScanner",
    thanks to Matthias Klose (Closes: #260535), explain about how to
    enable automated updates. (Closes: #264304).
  * Symlink to /usr/lib/f-prot/LICENSE, rather than to LICENSE.linux-ws.

 -- Johannes Rohr <j.rohr@comlink.org>  Mon,  9 Aug 2004 22:00:41 +0200

f-prot-installer (0.5.10) unstable; urgency=low

  * Use dh_installppp, thanks to Thomas Hood <jdthood@yahoo.co.uk> (closes: #212898)
  * No nonger pop up message about check-updates.pl being renamed, thanks
    to Jesus Climent <jesus.climent@hispalinux.es> (closes: #233571)
  * Unsplit "check-updates" line in /etc/cron.d/f-prot-installer, thanks
    to Martin Luethi <debian@humbapa.ch> (closes: #234698)
  * Added Danish debconf template, thanks to Morten Brix Pedersen
    <morten@wtf.dk> (closes: #241037)
  * Use debian/compat, bump up standards version to 3.6.1.0
  * Change maintainer e-mail from j.rohr@comlink.apc.org to j.rohr@comlink.org
  * debian/templates: Update question 'f-prot-installer/action': Download
    size is now 2.5 Mbyte.

 -- Johannes Rohr <j.rohr@comlink.org>  Thu,  1 Apr 2004 10:03:46 +0200

f-prot-installer (0.5.9) unstable; urgency=low

  * Added french debconf template, merci beaucoup à Christian Perrier. (closes: #202933)
  * Avoid reference to the user's action ("if you say yes") in debconf
    question, thanks to Joey Hess. (closes: #199278)
  * chmod 755 /usr/lib/f-prot/tools, thanks to Matthias Klose.(closes: #208029)
  * Make /etc/ppp/ip-up.d/f-prot-installer configurable, thanks to Christian Kurz.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Tue,  9 Sep 2003 11:09:16 +0200

f-prot-installer (0.5.8) unstable; urgency=medium

  * Depend on libwww-perl to make check-updates.pl happy. Thanks to
    Alessandro Polverini! (closes: #197882)
  * New: /etc/ppp/ip-up.d/f-prot-installer: checks for virus definition
    updates on dialup.
  * Fix typo in debian/templates
  * Fix sed invocation in update-f-prot, so that "my $signatureDirectory"
    is changed to /var/lib/f-prot
  * urgency set to medium this time, as several users have mentioned that
    a dysfunctional virus scanner is a security issue.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Thu, 19 Jun 2003 14:37:03 +0200

f-prot-installer (0.5.7) unstable; urgency=low

  * Adjust for F-prot (tm) for Workstations (closes: #196069), thanks to
    Rasmus Bøg Hansen. Following changes triggered modifications in the
    installer:
  * Upstream package is now called "fp-linux-ws.tar.gz"
  * Manpages have been moved from "man8" to "man_pages"
  * update-f-prot.sh has been replaced by a perl script, that lives in its
    own subdir and needs to be patched for the correct path names. We also
    need to depend on perl, now.
  * The "checksum" binary has been removed
  * Documentation in HTML format was added.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Wed,  4 Jun 2003 17:17:07 +0200

f-prot-installer (0.5.6) unstable; urgency=low

  * update-f-prot: Additional sanity check for completeness of old f-prot
    installation before we decide if F-Prot must be re-installed 
    (closes: #191688)
  * update-f-prot: Add '--retr-symlinks' to wget call in order to work
    around the broken timestamping in wget, thanks to Matt Swift!
    (closes: #189627)

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Fri,  9 May 2003 12:06:58 +0200

f-prot-installer (0.5.5) unstable; urgency=low

  * Use passive ftp for downloading f-prot, thanks to Laurent Bonnaud!
    (closes: #187406)
  * Fixed sample cron job that was added in the previous version
  * debian/templates: changed failure notice.
  * debian/update-f-prot.sgml: Fixed some typos.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Thu,  3 Apr 2003 12:43:22 +0200

f-prot-installer (0.5.4) unstable; urgency=low

  * The check for newer f-prot version *should* work now.
  * Removed '--enconding=utf-8' from debian/rules
  * Revised question about reinstalling f-prot
  * update-f-prot: Move check-updates.sh to check-updates (also rename and
    patch man page)
  * update-f-prot: Move f-prot man page from section 8 to 1 (and patch it
    to reflect that relocation). f-prot is by no means a root-only
    command. I've got no idea, why upstream believes it belongs into man8.
  * update-f-prot: Don't leave behind garbage, if check-updates fails.
  * f-prot-installer.cron.d: added sample job to check for newer program version.
  * debian/control: changed www address because of upstream site relaunch.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Mon, 31 Mar 2003 11:52:06 +0200

f-prot-installer (0.5.3) unstable; urgency=low

  * Reduced number of debconf questions. ("It's debconf, not debpopup!")
  * Fixed some lintian errors and warnings (It's "maintenance", not 
    "maintainance")
  * Fixed some typos in manpage
  * Revised package description & README
  * Bump up standards version to 3.5.9
  * Fixed formatting of templates
  * Made the cron script a conffile
  * Moved the checksum tool to /usr/lib/f-prot, while symlinking to
    /var/lib/f-prot

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Mon, 17 Mar 2003 20:49:55 +0100

f-prot-installer (0.5.2) unstable; urgency=low

  * Package now uses debconf. Package maintainance scripts have been
    mostly rewritten.
  * New maintainance script /usr/sbin/update-f-prot for downloading and
    installing the actual program and also for updating virus definition
    files.
  * Build-depends on debianutils and docbook-to-man
  * README.debian rewritten.
  * Changed Pre-Depends back to Depends.

 -- Johannes Rohr <j.rohr@comlink.apc.org>  Sun,  2 Mar 2003 23:54:18 +0100

f-prot-installer (0.5.1) unstable; urgency=low

   * New Maintainer

