## f-prot-installer 0.5.12

=== debian/changelog ===
f-prot-installer (0.5.12) unstable; urgency=low

  * Include Japanese debconf templates translation, thanks to Hideki
    Yamane. (closes: #288025)

 -- Johannes Rohr <j.rohr@comlink.org>  Sat, 15 Jan 2005 20:26:55 +0100
