=== debian/control ===
Source: f-prot-installer
Section: contrib/utils
Priority: optional
Maintainer: Johannes Rohr <j.rohr@comlink.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 4.1.68),docbook-to-man
Standards-Version: 3.6.1.0

Package: f-prot-installer
Architecture: i386
Depends: unzip, wget, debconf (>= 0.5.00), debianutils (>= 1.7), libwww-perl
Replaces: fp-linux
Conflicts: fp-linux
Description: F-Prot(tm) Antivirus installer package
 F-Prot(tm) for Workstations is a powerful command-line virus
 scanner. It can be run stand-alone or utilized by other packages
 such as mailscanner or amavis.
 .
 Since the license does not explicitely permit redistribution, this
 package doesn't contain the actual software, but downloads it from
 the vendor's FTP site and installs it for you.
 .
 The installer has been tested with F-Prot(tm) 4.0.0 and does not work for
 older versions.
 .
 This package also comes with a maintenance script to keep your
 F-Prot(tm) installation up-to-date. Furthermore a cron script for
 automatic virus definition updates is included.
 .
 If you install F-Prot for Workstations(tm), please take into
 account the rather restrictive license terms.
 .
 More info about F-Prot(tm) can be found at http://www.f-prot.com
