=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.

build: build-stamp


build-stamp:
	dh_testdir
	/usr/bin/docbook-to-man debian/update-f-prot.sgml > update-f-prot.8

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	rm -f update-f-prot.8 update-f-prot.8.gz

p	= f-prot-installer
d	= debian/$(p)

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs \
		usr/bin \
		usr/lib/f-prot \
		var/lib/f-prot

#	cp -p debian/crontab $(d)/etc/cron.d/f-prot
#	chmod 644 $(d)/etc/cron.d/f-prot
	install -m 755 debian/update-f-prot $(d)/usr/sbin/
#	install -m 755 ip-up.d/f-prot-installer $(d)/etc/ppp/ip-up.d/
	mkdir -p $(d)/usr/share/lintian/overrides
	echo "f-prot-installer: postinst-uses-db-input" > \
	$(d)/usr/share/lintian/overrides/f-prot-installer

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installppp
	dh_installdebconf
#	dh_installdebconf
	dh_installdocs
	dh_installman update-f-prot.8
#	dh_installlogrotate
#	dh_installinit
	dh_installcron
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
