## f-prot-installer 0.5.14

=== debian/changelog ===
f-prot-installer (0.5.14) unstable; urgency=low

  * Correct debconf message concerning download size (both in templates as
    well as in .po files), (closes: #297220)

 -- Johannes Rohr <j.rohr@comlink.org>  Tue,  1 Mar 2005 21:57:35 +0100

f-prot-installer (0.5.13) unstable; urgency=low

  * Update Japanese debconf templates translation, thanks to Hideki Yamane
    (closes: #292430)
  * update-f-prot: Change "--non-verbose" to "-nv" to make wget-cvs happy
    (closes: #294225)

 -- Johannes Rohr <j.rohr@comlink.org>  Mon, 14 Feb 2005 13:26:18 +0100
