## f-prot-installer 0.5.14.sarge.2.volatile.2

=== debian/changelog ===
f-prot-installer (0.5.14.sarge.2.volatile.2) sarge-volatile; urgency=low

  * check-updates broke again. Now, findDEFDirectory() uses an optional
    conffile /etc/f-prot.conf to determine a possible non-standard
    location of signature files. Therefore, instead of patching we install
    f-prot.conf, containing the single line "/var/lib/f-prot"

 -- Johannes Rohr <j.rohr@comlink.org>  Mon,  9 Jan 2006 16:20:05 +0100

f-prot-installer (0.5.14.sarge.2.volatile.1) unstable; urgency=low

  * Upload to volatile

 -- Johannes Rohr <jr.debian@rohr.org>  Wed,  4 Jan 2006 14:39:06 +0100

f-prot-installer (0.5.14.sarge.2) stable; urgency=low

  * Sigh. Vendor has modified check-updates.pl, making it incompatible
    with our wonderful update-f-prot script. To solve this, when patching
    check-updates.pl, we have to delete the line containing the string
    "Couldn't determine signature file directory". (closes: #335598)

 -- Johannes Rohr <jr.debian@rohr.org>  Sat, 31 Dec 2005 11:19:24 +0100

f-prot-installer (0.5.14.sarge.1) stable; urgency=medium

  * Package was rendered unusable by external changes. Fix: Instead of
    patching, install f-prot.sh into /usr/lib/f-prot and create symlink
    /usr/bin/f-prot. (closes: #323930)
  * Update my email. Old one will stop working soon.

 -- Johannes Rohr <jr.debian@rohr.org>  Sat, 10 Sep 2005 20:34:24 +0200
