=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: f-prot-installer
 Section: contrib/utils
 Priority: optional
-Maintainer: Johannes Rohr <j.rohr@comlink.org>
-Uploaders: Matthias Klose <doko@debian.org>
+Maintainer: Johannes Rohr <jr.debian@rohr.org>
+Uploaders: Matthias Klose <doko@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper (>= 4.1.68),docbook-to-man
 Standards-Version: 3.6.1.0
