=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 #	cp -p debian/crontab $(d)/etc/cron.d/f-prot
 #	chmod 644 $(d)/etc/cron.d/f-prot
 	install -m 755 debian/update-f-prot $(d)/usr/sbin/
+	echo /var/lib/f-prot > $(d)/etc/f-prot.conf
 #	install -m 755 ip-up.d/f-prot-installer $(d)/etc/ppp/ip-up.d/
 	mkdir -p $(d)/usr/share/lintian/overrides
 	echo "f-prot-installer: postinst-uses-db-input" > \
