## f-prot-installer 0.5.14.sarge.3

=== debian/changelog ===
f-prot-installer (0.5.14.sarge.3) stable; urgency=medium

  * Installer script again broken by vendor-side changes. Hopefully we
    have a more durable fix now through using a config file
    /etc/f-prot.conf containing the location of the virus definition
    files. The file is read by the check-updates script which consequently
    no longer needs to be patchend. (closes: #347198)
  
 -- Johannes Rohr <jr.debian@rohr.org>  Sun, 22 Jan 2006 12:31:52 +0100
