=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Johannes Rohr <jr.debian@rohr.org>
-Uploaders: Matthias Klose <doko@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Matthias Klose <doko@debian.org>, Sebastien Bacher <seb128@debian.org>, Martin Zobel-Helas <zobel@ftbfs.de>
 Build-Depends: debhelper (>= 4.1.68),docbook-to-man
 Standards-Version: 3.6.1.0
