## f-prot-installer 0.5.19~breezy1

=== debian/changelog ===
f-prot-installer (0.5.19~breezy1) breezy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Wed, 23 Nov 2005 04:41:44 +0000

f-prot-installer (0.5.19) unstable; urgency=low

  * Update "update-f-prot" for f-prot 4.6.2 (closes: #335037)

 -- Johannes Rohr <jr.debian@rohr.org>  Sun, 23 Oct 2005 11:47:53 +0200

f-prot-installer (0.5.18) unstable; urgency=low

  * Include Swedish debconf translation, thanks to Daniel Nylander
    (closes: #330450)
  * Add dependency alternative on debconf-2.0

 -- Johannes Rohr <jr.debian@rohr.org>  Wed, 28 Sep 2005 10:40:15 +0200

f-prot-installer (0.5.17) unstable; urgency=low

  * Make link to to /usr/lib/f-prot/f-prot.sh absolute. Now really
    (closes: #322629)

 -- Johannes Rohr <jr.debian@rohr.org>  Tue, 16 Aug 2005 21:40:48 +0200

f-prot-installer (0.5.16) unstable; urgency=low

  * Install f-prot.sh in /usr/lib/f-prot and create symlink
    /usr/bin/f-prot (closes: #322629)

 -- Johannes Rohr <jr.debian@rohr.org>  Sat, 13 Aug 2005 22:43:48 +0200

f-prot-installer (0.5.15) unstable; urgency=low

  * Correct download size message in update-f-prot, really (closes:
    #297220)
  * Include czech Debconf translation (closes: #319581)
  * Add "--no-directories" to wget options (thanks to Andreas Stein)
  * Change my email address

 -- Johannes Rohr <jr.debian@rohr.org>  Sat, 23 Jul 2005 11:16:29 +0200
