## f-prot-installer 0.5.21

=== debian/changelog ===
f-prot-installer (0.5.21) unstable; urgency=low

  * Use conffile instead of patching check-updates script

 -- Johannes Rohr <jr.debian@rohr.org>  Mon,  9 Jan 2006 23:02:03 +0100

f-prot-installer (0.5.20) unstable; urgency=low

  * Apply patch by Philipp Kohlmann to fix patching of check-updates.pl
    (closes: #341552, #335598)

 -- Johannes Rohr <jr.debian@rohr.org>  Sat, 31 Dec 2005 10:37:35 +0100
