=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Johannes Rohr <jr.debian@rohr.org>
-Uploaders: Matthias Klose <doko@debian.org>, Sebastien Bacher <seb128@debian.org>, Martin Zobel-Helas <zobel@ftbfs.de>
+Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 4.1.68),docbook-to-man
 Standards-Version: 3.6.1.0
 
 Package: f-prot-installer
 Architecture: i386
-Depends: unzip, wget, debconf (>= 0.5.00), debianutils (>= 1.7), libwww-perl
+Depends: unzip, wget, debconf (>= 0.5.00) | debconf-2.0, debianutils (>= 1.7), libwww-perl
 Replaces: fp-linux
 Conflicts: fp-linux
 Description: F-Prot(tm) Antivirus installer package
