## f-prot-installer 0.5.22

=== debian/changelog ===
f-prot-installer (0.5.22) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/copyright: Updated the address of the FSF

 -- Andrew Pollock <apollock@debian.org>  Sun, 14 May 2006 00:32:29 -0700
