=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: f-prot-installer
 Section: contrib/utils
 Priority: optional
-Maintainer: Johannes Rohr <jr.debian@rohr.org>
-Uploaders: Matthias Klose <doko@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.1.68),docbook-to-man
 Standards-Version: 3.6.1.0
